{
    "Name": "AX1800",
    "Save": "保存",
    "Login":"登录",
    "#################################################": "util.js",
    "Are you sure you want to sign out?":"确定要注销吗？",
    "set fail":"设置失败",

    "#####################################": "Login.html",
    "login fail!":"用户名或密码错误！",
    "login welcom":"欢迎使用您的 Wi-Fi 6 云网格 网关",

    "#####################################": "_sidebar.html",
    "Status": "状态信息",
    "Devices": "终端管理",
    "WiFi":"无线设置",
    "Main WiFi":"主网络",
    "Guest WiFi":"访客网络",
    "Advanced":"无线高级",
    "MAC Filter":"MAC 过滤",
    "WiFi-Time":"Wi-Fi 定时",
    "Network Setting":"网络设置",
    "Advanced Setup":"高级设置",
    "Routing":"静态路由",
    "IP Filter":"IP 过滤",
    "Virtual Server":"虚拟服务器",
    "Parent Control":"家长控制",
    "Management":"系统管理",
    "Firmware Update":"固件升级",
    "Time":"时间",
    "Account":"用户",
    "LED Control":"灯位控制",
    "Diagnostics":"诊断",

    "###################################": "Status.html",
    "Connection Time":"连接时间",
    "Connection Status":"连接状态",
    "Wan Type":"Wan 类型",
    "Go to setting":"进入设置",
    "Wan IPv6":"Wan IPv6",
    "Wan IPv4":"Wan IPv4",
    "Internet Info":"上网信息",
    "2.4GHz WiFi Guest1":"2.4GHz 访客网络1",
    "2.4GHz WiFi Guest2":"2.4GHz 访客网络2",
    "2.4GHz WiFi Guest3":"2.4GHz 访客网络3",
    "5GHz WiFi Guest1":"5GHz 访客网络1",
    "5GHz WiFi Guest2":"5GHz 访客网络2",
    "5GHz WiFi Guest3":"5GHz 访客网络3",
    "Guest WiFi":"访客网络",
    "Bandwith":"频段带宽",
    "Security":"加密方式",
    "2.4GHz WiFi":"2.4GHz WiFi",
    "5GHz WiFi":"5GHz WiFi",
    "WiFi Info":"WiFi 信息",
    "LAN MAC Address":"LAN MAC 地址",
    "LAN IP Address":"LAN IP 地址",
    "LAN Subnet Mask":"LAN 子网掩码",
    "Wan":"Wan",
    "Lan":"Lan",
    "Wan MAC Address":"Wan MAC 地址",
    "Wan IP Address":"Wan IP 地址",
    "Wan Interface Name":"Wan 接口名",
    "Wan Interface Type":"Wan 接口类型",
    "Cable Status":"网线连接状态",
    "Interface Info":"接口信息",
    "Product Class":"产品类型",
    "Serial Number":"序列号",
    "CMEI Number":"CMEI编号",
    "Build Timestamp":"创建时间",
    "Hardware Version":"硬件版本",
    "Software Version":"软件版本",
    "Work Mode":"工作模式",
    "Date Time":"系统时间",
    "Uptime":"上电时长",
    "Device Info":"设备信息",
    "Enabled": "开启",
    "Disabled": "关闭",
    "Not Available": "暂未获取",
    "Gateway":"默认网关",
    "d":" 天 ",
    "h":" 小时 ",
    "m":" 分 ",
    "s":" 秒 ",
    "Uplink Interface Name": "上行接口名",
    "Uplink Interface Type": "上行接口类型",
    "Uplink SSID": "中继上行SSID",
    "Repeater Status": "中继连接状态",

    "###################################": "System.html",
    "System": "系统",
    "System Description": "选择重置为默认设置或重新启动设备。",
    "Reboot": "重启",
    "Reboot Description": "设备重启",
    "Backup": "备份 ",
    "Backup Description": "备份设置",
    "Restore": "复位",
    "Restore Description": "恢复出厂设置",
    "Select Update Settings": "选择文件",
    "Update Settings Description": "恢复配置",
    "Settings File": "升级",
    "Update Firmware": "升级固件",
    "Firmware Description": "在此处选择升级固件，路由器将在升级后重新启动。",
    "Select Update File": "升级固件",
    "Select Update Firmware": "选择固件",
    "Clear current configuration":"清除当前配置",
    "Firmware File": "升级",
    "Reboot and Reset": "重启和复位",
    "Backup and Restore": "备份和恢复",
    "Configuration Note":"选择备份设置文件或更新设置。",
    "Disconnected": "未连接",
    "Connected": "已连接",
    "Data Save Tips": "正在保存设置，请稍候...",
    "Reboot Confirm": "你确定要重新启动吗？",
    "Restore Confirm": "确定要重置为默认设置吗？",
    "Rebooting": "系统重启中",
    "Restoring": "系统复位中",
    "Backup Recovering": "正在恢复配置文件，请稍候...",
    "Backup Recover Failed": "无法恢复配置文件",
    "Firmware Update Fail": "固件升级失败",
    "Firmware Updating": "固件升级中, 请等待...",
    "File uploading": "文件上传中...",
    "Sunday": "星期日",
    "Monday": "星期一",
    "Tuesday": "星期二",
    "Wednesday": "星期三",
    "Thursday": "星期四",
    "Friday": "星期五",
    "Saturday": "星期六",
    "Timeout":"Timeout",
    "Time out":"超时退出",
    "Err_timeout_NumRange":"请输入超时时间（300-86400 秒）",
    "System Timeout Description":"输入空闲的web界面登录会话在注销前的时间，单位为秒。",

    "###########################################": "Diagnostics.html",
    "Diagnostics": "诊断",
    "Ping": "Ping",
    "Tracert": "Tracert",
    "Diagnostics Notes": "请输入主机名或IP地址。单击Ping或路由追踪自动检查连接。 ",
    "Diagnostics Mobile Notes": "单击Ping或路由追踪自动检查连接。",
    "IP_HOST": "主机名或IP地址 ",
    "Ping Number":"Ping 数目",
    "Ping Size":"Ping 大小",
    "Ping Timeout":"Ping 超时",
    "Tracert Hops":"路由信息",
    "Diagnostics Ways":"诊断方式",
    "Start":"开始",
    "Err_Diagnosis_IpDomainEmpty" :"请输入IP地址或域名。",
    "Err_Diagnosis_IpAddrFormat" :"IP地址格式错误，请重新输入。",
    "Err_Diagnosis_IpAddrFirstZero" :"IP地址不能以0开头，请重新输入。",
    "Err_Diagnosis_IpAddrAllZero" :"IP地址不能全部为0，请重新输入。",
    "Err_Diagnosis_IpAddrAllOne" :"IP地址不能全部为255，请重新输入。",
    "Err_Diagnosis_IpAddrGroup" :"IP地址是多播地址，请重新输入。",
    "Err_Diagnosis_IpAddrLoop" :"IP地址是环回地址，请重新输入。",
    "Err_Diagnosis_IpAddrIvalid" :"IP地址的网段非法，请重新输入。",
    "Err_Diagnosis_IpDomainFormat" :"IP地址或域名不正确，请重新输入。",
    "Err_Diagnosis_DomainFormat":"域名不正确，请重新输入。",
    "Err_Diagnosis_PingNumEmpty" :"请输入Ping编号（介于1和50之间的整数）。",
    "Err_Diagnosis_PingNumFormat" :"Ping编号格式不正确，请重新输入。",
    "Err_Diagnosis_PingNumRange" :"Ping编号已超出范围，请重新输入。",
    "Err_Diagnosis_PingSizeEmpty" :"请输入Ping消息大小（介于4和1472之间的整数）。",
    "Err_Diagnosis_PingSizeFormat" :"Ping消息格式不正确，请重新输入。",
    "Err_Diagnosis_PingSizeRange" :"Ping消息大小必须介于1和1472之间。",
    "Err_Diagnosis_TimeoutEmpty" :"请输入超时时间（介于1和3之间的整数）。",
    "Err_Diagnosis_TimeoutFormat" :"超时时间格式不正确，请重新输入。",
    "Err_Diagnosis_TimeoutRange" :"超时时间格式不正确，请重新输入。",
    "Err_Diagnosis_MaxTTLEmpty" :"超时时间必须介于1和3之间。",
    "Err_Diagnosis_MaxTTLFormat" :"最大TTL格式不正确，请重新输入。",
    "Err_Diagnosis_MaxTTLRange" :"最大TTL必须是介于1和30之间的整数。",

    "####################################": "VOIP.html",
    "Phone": "Phone",
    "SIP Username": "SIP Username",
    "SIP Password": "SIP Password",
    "Line Number": "Line Number",
    "VoIP-Note0": "Note:  This is also known as Caller ID(CID)number.It is linked to your username and given by your phone(VoIP)Provider",
    "CID Name": "CID Name",
    "SIP Proxy": "SIP Proxy",
    "SIP Proxy Port": "SIP Proxy Port",
    "SIP Registrar": "SIP Registrar",
    "SIP Registrar Port": "SIP Registrar Port",
    "SIP Outbound Proxy": "SIP Outbound Proxy",
    "SIP Outbound Proxy Port": "SIP Outbound Proxy Port",
    "Line 1": "Line 1",
    "Call Waiting": "Call Waiting",
    "Call Return": "Call Return",
    "Call Transfer": "Call Transfer",
    "Call Conference": "Call Conference",
    "Call Forwarding Unconditionally": "Call Forwarding Unconditionally",
    "Unconditionally Number": "Unconditionally Number",
    "Call Farwarding Busy": "Call Farwarding Busy",
    "Busy Number": "Busy Number",
    "Call Forwarding No Answer": "Call Forwarding No Answer",
    "No Answer Number": "No Answer Number",
    "Message Waiting Indicator": "Message Waiting Indicator",
    "Do Not Disturb": "Do Not Disturb",
    "VoIP-Note1": "Features below can be enabled if it's supported by your Phone provider",

    "################################################################": "Lan.html",
    "lan_Description":"此页面允许您配置路由器的本地网络设置。",
    "lan_mobile_Description":"配置路由器的本地网络设置。",
    "LAN Setting":"LAN 设置",
    "DHCP Server":"DHCP 服务器",
    "1 Hour":"1 小时",
    "12 Hours":"12 小时",
    "24 Hours":"24 小时",
    "One Week":"1 星期",
    "Customize":"自定义",
    "DHCP Server IP Address":"DHCP 服务器IP地址",
    "Static IP Address Binding List":"静态IP地址绑定列表",
    "Select Binding Device":"选择绑定设备",
    "IP/MAC Binding":"IP/MAC 绑定",
    "Undefined_Device": "未知设备",
    "MAC Address": "MAC 地址",
    "IP Address": "IP 地址",
    "IP Address Start": "IP 地址 起始",
    "IP Address End": "IP 地址 结束",
    "Subnet Mask": "子网掩码",
    "Primary DNS": "首选DNS服务器",
    "Secondary DNS": "备选DNS服务器",
    "DHCP Lease Time": "DHCP 租约时间",
    "Delete": "删除",
    "Add": "添加",
    "Edit": "编辑",
    "Turn ON":"打开",
    "Turn OFF":"关闭",
    "DHCP Address Range":"DHCP 地址范围",
    "MAC address":"MAC 地址",
    "Err_mac_same": "MAC地址已经在规则中。",
    "Err_ip_same":"IP地址已在规则中。",
    "Err_AdvMacBindIp_MacFormat" :"MAC地址格式错误，请重新输入。",
    "Err_AdvMacBindIp_MacGroup" :"MAC地址是组播地址，请重新输入。",
    "Err_AdvMacBindIp_MacZero" :"MAC地址不能全为0，请重新输入。",
    "Err_AdvMacBindIp_MacBroad" :"MAC地址是广播地址，请重新输入。",
    "Err_AdvMacBindIp_MacEmpty" :"请输入MAC地址，以:分割。",
    "Err_AdvMacBindIp_IpAddrEmpty" :"请输入IP地址。",
    "Err_AdvMacBindIp_IpNotNUMBER" :"IP地址含非法字符，请重新输入。",
    "Err_AdvMacBindIp_IpAddrFormat" :"IP地址格式错误，请重新输入。",
    "Err_AdvMacBindIp_IpAddrAllZero" :"IP地址不能全为0，请重新输入。",
    "Err_AdvMacBindIp_IpAddrAllOne" :"IP地址不能全为255，请重新输入。",
    "Err_AdvMacBindIp_IpAddrNet" :"IP地址的网段非法，请重新输入。",
    "Err_AdvMacBindIp_IpAddrFirstZero" :"IP地址不能以0开头，请重新输入。",
    "Err_AdvMacBindIp_IpAddrLoop" :"IP地址为回环地址，请重新输入。",
    "Err_AdvMacBindIp_IpAddrGroup" :"IP地址为组播地址，请重新输入。",
    "Err_AdvMacBindIp_IpAddrNetId" :"IP地址网络号全0或全1，请重新输入。",
    "Err_AdvMacBindIp_IpAddrHostId" :"IP地址主机号全0或全1，请重新输入。",
    "Err_AdvMacBindIp_IpAddrNotLanNet" :"IP地址不在LAN网段，请重新输入。",
    "Err_AdvMacBindIp_IpAddrLanipSame" :"Lan网关IP不能与其他MAC地址绑定。",

    "###################################################################": "NAT.html",
    "Port Forwarding": "Port Forwarding",
    "Port Triggering": "Port Triggering",
    "NAT": "NAT",
    "Port Forwarding Note": "Port Forwarding allows you to direct incoming traffic from WAN to LAN . The Internal port is required only if the external port needs to be converted to a different port number on the LAN side.",
    "Port Triggering Note": "Certain applications require specific ports. When the application initiates a connection to the remote party, the router will open the open port in the firewall, allowing the remote party to establish a connection back from using the port",
    "LAN Loopback": "LAN Loopback",

    "###########################": "DDNS.html",
    "DDNS": "动态 DNS",
    "DNS":"DNS",
    "DDNS Note": "DDNS允许你的路由器关联一个容易记住的域名，比如[YourDomainName].com与Internet服务提供商分配的定期更改的IP地址进行通信。运行虚拟服务器时，此功能非常有用。",
    "DDNS mobile Note":"DDNS 允许您的路由器关联一个域名。",
    "Connecting":"连接中",
    "Dynamic DNS":"动态DNS开关",
    "DDNS Status": "DDNS 状态",
    "Server Address": "服务器地址",
    "Host Name": "主机名",
    "Username": "用户名",
    "Password": "密码",
    "Time Out": "超时时间",
    "hours": "小时",
    "DDNS Save": "保存",
    "Max Limit": "最大限制数:24",
    "Add Rule": "添加规则",
    "ipv6 No Data": "表格无相关数据。",
    "IPv6 DDNS":"IPv6 DDNS",
    "Manual":"手动输入",
    "Manual Input":"手动输入",
    "DNS Proxy":"DNS 代理",
    "Host name of the Broadband Router":"路由器主机名",
    "Domain name of the LAN network":"LAN域名",
    "Err_Ddns_DomainIvalidstr" :"域名含非法字符，请重新输入。",
    "Err_Ddns_UsrNameBlank" :"请输入用户名。",
    "Err_Ddns_UserNameSpecialChar" :"用户名不能含有逗号或分号，请重新输入。",
    "Err_Ddns_UserNameIvalid" :"用户名含非法字符，请重新输入。",
    "Err_Ddns_UserNameSpace" :"用户名不能含有空格，请重新输入。",
    "Err_Ddns_PwdBlank" :"请输入密码。",
    "Err_Ddns_PwdInvalid" :"密码含有非法字符，请重新输入。",
    "Err_Ddns_PwdSpace" :"密码不能含有空格，请重新输入。",
    "Err_Ddns_TimeBlank":"超时数为空。",
    "Err_Ddns_TimeNum":"请输入数字。",
    "Err_check_domain_name": "请输入有效的域名。",
    "Err_special_char_check": "该字段包含非法字符。",
    "Err_ip_required": "请输入ip地址。",

    "#############################################": "TR-069.html",
    "TR-069": "TR-069",
    "TR-069 Note": "WAN 管理协议 (TR-069) 允许自动配置服务器 (ACS) 对此设备执行自动配置、配置、收集和诊断。",
    "TR-069 mobile Note":"TR-069 允许 ACS 对此设备执行自动配置、配置、收集和诊断。",
    "Enable TR-069": "启用 WAN 管理协议 (TR-069)",
    "TR-069 Inform": "通知",
    "Inform Interval": "通知间隔",
    "ACS URL": "ACS 网址",
    "ACS Username": "ACS 用户名",
    "ACS Password": "ACS 密码",
    "ACS Confirm Password": "ACS 确认密码",
    "WAN Interface used by TR-069 client": "广域网接口",
    "Display SOAP messages on serial console": "在串行控制台上显示 SOAP 消息",
    "Connection Request Authentication": "连接请求认证",
    "Connection Request User Name": "连接用户名",
    "Connection Password": "连接密码",
    "Connection Port": "连接端口",
    "Connection Request URL": "连接请求 URL",
    "TR-069 Save": "保存",
    "GetRPCMethods": "GetRPCMethods",
    "TR-069 Enable": "开启",
    "TR-069 Disable": "关闭",
    "Err_tr069_UsrNameBlank":"请输入用户名。",
    "Err_tr069_UserNameSpecialChar":"用户名不能包含任何逗号或分号，请重新输入。",
    "Err_tr069_UserNameIvalid":"用户名包含非法字符，请重新输入。",
    "Err_tr069_UserNameSpace":"用户名不能有空格，请重新输入。",
    "Err_tr069_PwdBlank":"请输入密码。",
    "Err_tr069_PwdInvalid":"密码中包含非法字符，请重新输入。",
    "Err_tr069_PwdSpace":"密码不能包含空格，请重新输入。",
    "Err_tr069_informBlank":"请输入通知间隔数值。",
    "Err_tr069_informInvalid":"请输入一个正确的时间间隔。",
    "Err_tr069_portBlank":"请输入连接端口号。",
    "Err_tr069_portInvalid":"请输入一个合法的端口号。",

    "################################################": "Routing.html",
    "Static Route": "静态路由",
    "Static Route Note": "路由——静态路由最多可配置32个条目。",
    "Static Route mobile Note":"静态路由允许配置 32 个条目。",
    "Default Gateway": "默认网关",
    "No data in table.":"此表无相关数据",
    "Add Static Route":"添加静态路由",
    "LAN Port":"LAN 端口",
    "Static Route List":"静态路由列表",
    "Destination IP Address":"目的IP地址",
    "Destination Subnet Mask":"目的子网掩码",
    "Err_Staticroute_DstIpAddrEmpty" :"请输入目的网络地址。",
    "Err_Staticroute_DstIpAddrFormat" :"目的网络地址格式错误，请重新输入。",
    "Err_Staticroute_DstIpAddrAllZero" :"目的网络地址全为0，请重新输入。",
    "Err_Staticroute_DstIpAddrAllOne" :"目的网络地址全为255，请重新输入。",
    "Err_Staticroute_DstIpAddrNet" :"目的网络地址的网段非法，请重新输入。",
    "Err_Staticroute_DstIpAddrFirstZero" :"目的网络地址不能以0开头，请重新输入。",
    "Err_Staticroute_DstIpAddrLoop" :"目的网络地址为回环地址，请重新输入。",
    "Err_Staticroute_DstIpAddrGroup" :"目的网络地址为组播地址，请重新输入。",
    "Err_Staticroute_MaskEmpty" :"请输入目的子网掩码。",
    "Err_Staticroute_IpMaskNotMatch" :"目的网络地址与子网掩码不匹配，请重新输入。",
    "Err_Staticroute_DstIpSameLan" :"目的网络地址不能与Lan口地址处于同一子网，请检查目的网络地址和目的子网掩码。",
    "Err_Staticroute_DstIpSameGuest" :"目的网络地址不能与访客网络处于同一子网，请检查目的网络地址和目的子网掩码。",
    "Err_Staticroute_DstIpSameWan" :"目的网络地址不能与Wan口地址处于同一子网，请检查目的网络地址和目的子网掩码。",
    "Err_Staticroute_Mask" :"目的子网掩码格式不正确，请重新输入。",
    "Err_Staticroute_GatewayEmpty" :"请输入默认网关。",
    "Err_Staticroute_NetworkLanWanNotSubet" :"网关和Lan口或Wan口IP不在同一子网，请重新输入。",
    "Err_Staticroute_GatewayHostId" :"默认网关主机号全0或全1，请重新输入。",
    "Err_Staticroute_NetworkpppoeWan" :"当前上网方式为PPPoE，网关只能输入Lan网段IP或与Wan网关相同。",
    "Err_Staticroute_GatewayFormat" :"默认网关格式不正确，请重新输入。",
    "Err_Staticroute_DstIpSame" :"目的网络地址和已有条目冲突，请重新输入。",

    "##########################################################": "Account.html",
    "Passwords": "密码",
    "Passwords Note": "访问宽带路由器的权限由管理员帐户控制。用户名“admin”可以不受限制地更改和查看宽带路由器的配置。使用以下字段输入最多16个字符，然后单击“应用/保存”更改或创建密码。注意：密码不能包含空格。",
    "Passwords mobile Note":"访问宽带路由器的权限由管理员帐户控制。",
    "Select Account": "选择账户",
    "Current Username" : "当前用户名",
    "Current Password": "当前密码",
    "New Username": "新用户名",
    "New Password": "新密码",
    "Confirm Password": "确认密码",
    "Err_check_Username": "请输入用户名。",
    "Err_check_Password": "请输入密码。",
    "Err_check_Username_format": "该字段包含非法字符。只允许使用A-Z，A-Z，0-9，~!@#$%^&*()_+:\";',./<>?",
    "Err_check_Password_format": "该字段包含非法字符。只允许使用A-Z，A-Z，0-9，~!@#$%^&*()_+:\";',./<>?",
    "Err_check_DeviceAdminPassword": "密码长度必须至少为8个字符",
    "Err_check_SamePassword": "密码应该匹配。",
    "Err_check_OldUsername": "旧用户名是错误的。",
    "Err_check_OldPassword": "旧密码是错误的。",
    "Err_check_Old_New_Same_Password": "新密码不能与旧密码相同。",
    "Err_check_Space": "文本字段不能以空格开头和结尾。",
    "Err_username_len_64": "用户名不能超过64个字符。",

    "###########################################################": "Access Contorl",
    "Access List": "Access List",
    "Access List Note": "The IP Address Access Control mode, if enabled, permits access to local management services from IP addresses contained in the Access Control List. If the Access Control mode is disabled, the system will not validate IP addresses for incoming packets. The services are the system applications listed in the Service Control List",
    "Access Control Mode: ": "Access Control Mode: ",
    "IP Address/Mask": "IP Address/Mask",
    "Services Control": "Services Control",
    "Service Control Note": "The Services Control List allows you to enable or disable the services running on the router.",
    "Default Gateway IP": "Default Gateway IP",
    "Services": "Services",
    "Port": "Port",

    "###################": "ipv6 lan",
    "ULA Prefix Advertisement": "ULA Prefix Advertisement",
    "IPv6 LAN Applications DHCP": "IPv6 LAN Applications DHCP",
    "Auto-Configuration": "Auto-Configuration",
    "Stateless": "Stateless",
    "Stateful": "Stateful",
    "RADVD": "RADVD",
    "MLD": "MLD",
    "MLD Mode": "MLD Mode",
    "Standard Mode": "Standard",
    "Blocking Mode": "Blocking",
    "MLD LAN to LAN Multicast": "MLD LAN to LAN Multicast",
    "DHCPV6 Relay": "DHCPv6 Relay",
    "Randomly Generate": "Randomly Generate",
    "Statically Configure": "Statically Configure",
    "DHCPv6 Server IP Address": "DHCPv6 Server IP Address",
    "Select WAN Interface": "Select WAN Interface",
    "Hop Limit": "Hop Limit",
    "Start Interface ID": "Start Interface ID",
    "End Interface ID": "End Interface ID",
    "Leased Time(Hour)": "Leased Time(Hour)",
    "Interface Address": "Interface Address(prefis length is required)",
    "Preferred Life Time": "Preferred Life Time(Seconds)",
    "Valid Life Time": "Valid Life Time(Seconds)",

    "#####################": "Time.html",
    "Synchronize":"同步",
    "Not Synchronized":"未同步",
    "NTP Enable":"NTP 同步开关",
    "Time Setting": "时间设置",
    "Time Note": "网络时间主要用于使路由器的系统时间与网络时间同步，以确保系统时间的准确性。",
    "Time Mobile Note": "提示：这被用于使路由器的系统时间与网络时间同步。",
    "Internet Time": "互联网时间",
    "Current Time": "当前时间",
    "Automatically synchronise with Internet time servers": "自动与Internet时间服务器同步",
    "First NTP time Server": "首选NTP服务器",
    "Second NTP time Server": "备用NTP服务器1",
    "Third NTP time Server": "备用NTP服务器2",
    "Fourth NTP time Server": "备用NTP服务器3",
    "Time Zone Offset": "时区偏移",
    "Daylight Saving Time":"夏令时",
    "SNTP_CST_Jia_12": "CST+12 (IDL-国际换日线)",
    "SNTP_CST_Jia_11": "CST+11 (MIT-中途岛标准时间)",
    "SNTP_CST_Jia_10": "CST+10 (HST-夏威夷－阿留申标准时间)",
    "SNTP_CST_Jia_9_30": "CST+9:30 (MSIT-马克萨斯群岛标准时间)",
    "SNTP_CST_Jia_9": "CST+9 (AKST-阿拉斯加标准时间)",
    "SNTP_CST_Jia_8": "CST+8 (PSTA-太平洋标准时间A)",
    "SNTP_CST_Jia_7": "CST+7 (MST-北美山区标准时间)",
    "SNTP_CST_Jia_6": "CST+6 (CST-北美中部标准时间)",
    "SNTP_CST_Jia_5": "CST+5 (EST-北美东部标准时间)",
    "SNTP_CST_Jia_4_30": "CST+4:30 (RVT-委内瑞拉标准时间)",
    "SNTP_CST_Jia_4": "CST+4 (AST-大西洋标准时间)",
    "SNTP_CST_Jia_3_30": "CST+3:30 (NST-纽芬兰岛标准时间)",
    "SNTP_CST_Jia_3": "CST+3 (SAT-南美标准时间)",
    "SNTP_CST_Jia_2": "CST+2 (BRT-巴西时间)",
    "SNTP_CST_Jia_1": "CST+1 (CVT-佛得角标准时间)",
    "SNTP_CST": "CST (WET-欧洲西部时区，GMT-格林威治标准时间)",
    "SNTP_CST_Jian_1": "CST-1 (CET-欧洲中部时区)",
    "SNTP_CST_Jian_2": "CST-2 (EET-欧洲东部时区)",
    "SNTP_CST_Jian_3": "CST-3 (MSK-莫斯科时区)",
    "SNTP_CST_Jian_3_30": "CST-3:30 (IRT-伊朗标准时间)",
    "SNTP_CST_Jian_4": "CST-4 (META-中东时区A)",
    "SNTP_CST_Jian_4_30": "CST-4:30 (AFT-阿富汗标准时间)",
    "SNTP_CST_Jian_5": "CST-5 (METB-中东时区B)",
    "SNTP_CST_Jian_5_30": "CST-5:30 (IDT-印度标准时间)",
    "SNTP_CST_Jian_5_45": "CST-5:45 (NPT-尼泊尔标准时间)",
    "SNTP_CST_Jian_6": "CST-6 (BHT-孟加拉标准时间)",
    "SNTP_CST_Jian_6_30": "CST-6:30 (MRT-缅甸标准时间)",
    "SNTP_CST_Jian_7": "CST-7 (MST-中南半岛标准时间)",
    "SNTP_CST_Jian_8": "CST-8 (EAT-东亚标准时间)",
    "SNTP_CST_Jian_8_30": "CST-8:30 (朝鲜标准时间)",
    "SNTP_CST_Jian_9": "CST-9 (FET-远东标准时间)",
    "SNTP_CST_Jian_9_30": "CST-9:30 (ACST-澳大利亚中部标准时间)",
    "SNTP_CST_Jian_10": "CST-10 (AEST-澳大利亚东部标准时间)",
    "SNTP_CST_Jian_10_30": "CST-10:30 (FAST-澳大利亚远东标准时间)",
    "SNTP_CST_Jian_11": "CST-11 (VTT-瓦努阿图标准时间)",
    "SNTP_CST_Jian_11_30": "CST-11:30 (NFT-诺福克岛标准时间)",
    "SNTP_CST_Jian_12": "CST-12 (PSTB-太平洋标准时间B)",
    "SNTP_CST_Jian_12_45": "CST-12:45 (CIT-查塔姆群岛标准时间)",
    "SNTP_CST_Jian_13": "CST-13 (PSTC-太平洋标准时间C)",
    "SNTP_CST_Jian_14": "CST-14 (PSTD-太平洋标准时间D)",
    "Err_ntp_server": "请输入有效的NTP服务器。",

    "##################################################": "Firewall.html",
    "Firewall": "防火墙",
    "Firewall Note": "状态包检查(SPI)防火墙和拒绝服务(DOS)保护选项为您提供了免受恶意攻击的重要保护。",
    "Firewall mobile Note":"防火墙将保护您的网络和连接的设备免受攻击。",
    "SPI Firewall Settings":"SPI 防火墙设置",
    "Low":"低",
    "Middle":"中",
    "Medium":"中",
    "High":"高",
    "Firewall Level":"防火墙等级",
    "DOS Protected":"DoS保护",

    "######################": "Parental Control",
    "Parental Control ": "Parental Control",
    "Parental Control Note": "Parental control can be used to restrict internet access to certain website and also based on time.",
    "Control Mode": "Control Mode",
    "Blacklist Mode": "Blacklist Mode",
    "Whitelist Mode": "Whitelist Mode",
    "Terminal Devices(user)": "Terminal devices(user)",
    "Internet Forbidden Period": "Internet Forbidden Period",
    "Forbidden Access Websites": "Forbidden Access Websites",
    "Open/Close": "Open/Close",
    "Periods": "Periods",
    "Until": "Until",
    "Days": "Days",
    "Wedsites": "Wedsites",
    "Allow Internet Access Time": "Allow Internet Access Time",
    "Web Sites Allowed to be Accessed": "Web Sites Allowed to be Accessed",
    "Operation": "Operation",
    "Add Internet forbidden time": "Add Internet forbidden time",
    "Save": "保存",
    "Cancel": "取消",

    "#########################################################":"DMZ.html",
    "DMZ":"DMZ",
    "DMZ Note": "DMZ功能允许将特定的本地设备置于“非军事区”，即完全开放的互联网。请注意，由于所有数据包都直接转发到该设备，因此存在风险。",
    "DMZ mobile Note":"打开该功能，互联网上的设备可以直接访问DMZ主机。",
    "DMZ Host": "DMZ 主机",
    "Host IP":"主机 IP",
    "Enable":"开启",
    "Disable":"关闭",
    "Err_DMZ_IPNULL" :"请输入IP地址。",
    "Err_DMZ_IPNONUMBER" :"IP地址包含非法字符，请重新输入。",
    "Err_DMZ_IpAddrFormat" :"输入值不合法，请重新输入。",
    "Err_DMZ_IpAddrAllZero" :"IP地址均为0，请重新输入。",
    "Err_DMZ_IpAddrAllOne" :"IP地址全部为255，请重新输入。",
    "Err_DMZ_IpNet" :"IP地址的DMZ段非法，请重新输入。",
    "Err_DMZ_IpAddrFirstZero" :"IP地址不能以0开头，请重新输入。",
    "Err_DMZ_IpAddrLoop" :"IP地址是环回地址，请重新输入。",
    "Err_DMZ_IpAddrGroup" :"IP地址是多播地址，请重新输入。",
    "Err_DMZ_IpAddrNotLanNet":"IP地址不在LAN网段中，请重新输入。",

    "###################################################":"ALG,html",
    "ALG": "ALG",
    "ALG Note":"选择下面的ALG选项",
    "FIP": "FTP ",
    "SIP": "SIP ",
    "TFTP": "TFTP",
    "H323": "H323",
    "IRC": "IRC",
    "PPTP": "PPTP",
    "IPSec": "IPSec",
    "RTSP": "RTSP",
    "RSVP":"RSVP",
    "ESP":"ESP",
    "GRE":"GRE",
    "SNMP":"SNMP",

    "##################################":"MACFilter.html",
    "MAC Filter":"MAC 过滤",
    "MAC Filter Note":"在这里，您可以创建一个允许或阻止连接到CF40MESH上的无线网络的设备列表。",
    "Wireless Select":"无线选择",
    "MAC Restrict Mode":"MAC 限制模式",
    "Device List":"设备列表",
    "Device Name":"设备名",
    "Device MAC Address":"设备MAC地址",
    "Off":"关闭",
    "Whitelist":"允许名单",
    "Blacklist":"阻止名单",
    "Enter MAC Address Mode":"进入 MAC 地址模式",
    "Err_mac_address_Check": "请输入有效的MAC地址。",
    "Err_name_same": "名称不能相同。",
    "Err_mac_Local_same":"MAC地址与本机MAC地址相同.",

    "##################################": "IPFilter.html",
    "Commom_IP_Filter": "IP 过滤",
    "IPFilter_Description": "IP过滤用于限制局域网中的某个或几个设备在特定时间段内访问互联网。",
    "IPFilter_mobile_Description":"IP过滤可以限制局域网内的设备访问互联网。",
    "IPFilter_Mode": "过滤模式",
    "IPFilter_Black_Mode": "黑名单模式（列表中的设备无法访问）",
    "IPFilter_White_Mode": "白名单模式（只有列表中的设备才能访问）",
    "IPFilter_Table": "IP过滤列表",
    "IPFilter_Source_IP": "源IP",
    "IPFilter_Port_Range": "端口范围",
    "IPFilter_Destination_IP": "目的IP",
    "IPFilter_Src_IP_Address": "源IP地址",
    "IPFilter_Dst_IP_Address": "目的IP",
    "IPFilter_White_Empty": "当前白名单为空，请至少添加一条规则！",
    "IPFilter_All_IP": "所有IP",
    "IPFilter_All_Port": "所有端口",
    "Err_IPFilter_AllEmpty1": "请输入完整的筛选规则。",
    "Err_IPFilter_AllEmpty": "请至少输入一个过滤规则。",
    "Err_IPFilter_SrcIpAddrSpace": "源IP地址包含空格，请重新输入。",
    "Err_IPFilter_SrcIpAddrFormat": "源IP地址格式错误，请重新输入。",
    "Err_IPFilter_SrcIpAddrFirstZero": "源IP地址不能以0开头，请重新输入。",
    "Err_IPFilter_SrcIpAddrAllZero": "源IP地址均为0，请重新输入。",
    "Err_IPFilter_SrcIpAddrAllOne": "源IP地址全部为255，请重新输入。",
    "Err_IPFilter_SrcIpAddrGroup": "源IP地址是多播地址，请重新输入。",
    "Err_IPFilter_SrcIpAddrLoop": "源IP地址是环回地址，请重新输入。",
    "Err_IPFilter_SrcIpAddrNet": "源IP地址的网段非法，请重新输入。",
    "Err_IPFilter_DstIpAddrSpace": "目标IP地址包含空格，请重新输入。",
    "Err_IPFilter_DstIpAddrFormat": "目标IP地址格式错误，请重新输入。",
    "Err_IPFilter_DstIpAddrFirstZero": "目标IP地址不能以0开头，请重新输入。",
    "Err_IPFilter_DstIpAddrAllZero": "目标IP地址均为0，请重新输入。",
    "Err_IPFilter_DstIpAddrAllOne": "目标IP地址全部为255，请再次输入。",
    "Err_IPFilter_DstIpAddrGroup": "目标IP地址是多播地址，请重新输入。",
    "Err_IPFilter_DstIpAddrLoop": "目标IP地址是环回地址，请重新输入。目标IP地址是多播地址，请重新输入。",
    "Err_IPFilter_DstIpAddrNet": "目标IP地址的网段非法，请重新输入。",
    "Err_IPFilter_DstSrcIpSame": "目标IP地址和源IP地址冲突，请重新输入。",
    "Err_IPFilter_SrcPortSpace": "源端口值包含空格，请重新输入。",
    "Err_IPFilter_SrcPortOutRange": "源端口超出范围（1到65535之间的整数）",
    "Err_IPFilter_SrcPortFormat": "请输入正确的源端口值X或范围X-X（X是介于1和65535之间的整数）。",
    "Err_IPFilter_SrcPortRange": "源端口范围不正确，请重新输入。",
    "Err_IPFilter_DstPortSpace": "目标端口值包含空格，请重新输入。",
    "Err_IPFilter_DstPortOutRange": "目标端口超出范围（1到65535之间的整数）",
    "Err_IPFilter_DstPortFormat": "请输入正确的目标端口值X或范围X-X（X是介于1和65535之间的整数）。",
    "Err_IPFilter_DstPortRange": "目标端口范围不正确，请重新输入。",
    "Err_IPFilter_RuleSame": "此规则已存在于列表中。",
    "Err_IPFilter_TableMaxNum": "IP过滤列表最多可以添加8条过滤规则。",

    "##################################": "VirtualServer.html",
    "Commom_Virtual_Server": "虚拟服务器",
    "Commom_Sequence_Number": "序号",
    "Commom_Device_Name": "设备名称",
    "Commom_Protocol_Type": "协议类型",
    "Commom_Protocol": "通信协议",
    "Commom_Cancel": "取消",
    "Commom_Save": "保存",
    "PortForward_Headline": "此功能可以开放指定的端口，在保证内网安全的前提下实现互联网对指定端口的内网服务器的访问。",
    "PortForward_mobile_Headline":"该功能允许您在保证内网安全的前提下打开指定的端口。",
    "PortForward_Table": "设备列表",
    "PortForward_Local_IP": "本地IP地址",
    "PortForward_Service_Name": "服务名称",
    "PortForward_Host_IP": "主机IP",
    "PortForward_InnertPortRange": "内部端口范围",
    "PortForward_OutPortRange": "外部端口范围",
    "Err_PortForward_ServiceNameEmpty" :"请输入服务名称。",
    "Err_PortForward_ServiceNameSpace" :"服务名称不能含有空格，请重新输入。",
    "Err_PortForward_ServiceNameInvalid" :"服务名称不能含有逗号或分号，请重新输入。",
    "Err_PortForward_ServiceNameLength" :"服务名称超过合法长度，请重新输入。",
    "Err_PortForward_IpAddrEmpty" :"请输入主机IP地址。",
    "Err_PortForward_IpAddrFormat" :"主机IP地址格式错误，请重新输入。",
    "Err_PortForward_IpAddrAllZero" :"主机IP地址全为0，请重新输入。",
    "Err_PortForward_IpAddrAllOne" :"主机IP地址全为255，请重新输入。",
    "Err_PortForward_IpAddrFirstZero" :"主机IP地址不能以0开头，请重新输入。",
    "Err_PortForward_IpAddrGroup" :"主机IP地址为组播地址，请重新输入。",
    "Err_PortForward_IpAddrLoop" :"主机IP地址为回环地址，请重新输入。",
    "Err_PortForward_IpAddrInvalid" :"主机IP地址的网段非法，请重新输入。",
    "Err_PortForward_IpAddrHostId" :"主机IP地址主机号全0或全1，请重新输入。",
    "Err_PortForward_IpAddrNotLanNet" :"主机IP地址与LAN不在同一网段，请重新输入。",
    "Err_PortForward_IpAddrLanSame" :"主机IP地址和LAN口IP地址冲突，请重新输入。",
    "Err_PortForward_OutPortRange" :"外部端口超出范围，请重新输入。",
    "Err_PortForward_OutPortInputEmpty" :"请输入外部端口值（1-65535的整数）。",
    "Err_PortForward_InPortRange" :"内部端口超出范围，请重新输入。",
    "Err_PortForward_InPortInputEmpty" :"请输入内部端口值（1-65535的整数）。",
    "Err_PortForward_ListNumRange" :"虚拟服务器列表最多允许添加16条规则。",
    "Err_PortForward_OutPortSpace" :"外部端口值含有空格，请重新输入。",
    "Err_PortForward_OutPortOutRange" :"外部端口超出范围，请重新输入（1-65535的整数）。",
    "Err_PortForward_OutPortWrongRange" :"外部端口范围不正确，请重新输入。",
    "Err_PortForward_OutPortFormat" :"请输入正确的外部端口值X或范围X-X（X为1-65535的整数）。",
    "Err_PortForward_OutPortEmpty" :"请输入外部端口值X或范围X-X（X为1-65535的整数）。",
    "Err_PortForward_OutPortConflic" :"外部端口值和已有端口冲突，请检查外部端口值和协议类型。",
    "Err_PortForward_InPortSpace" :"内部端口值含有空格，请重新输入。",
    "Err_PortForward_InPortOutRange" :"内部端口超出范围，请重新输入（1-65535的整数）。",
    "Err_PortForward_InPortWrongRange" :"内部端口范围不正确，请重新输入。",
    "Err_PortForward_InPortFormat" :"请输入正确的内部端口值X或范围X-X（X为1-65535的整数）。",
    "Err_PortForward_InPortEmpty" :"请输入内部端口值X或范围X-X（X为1-65535的整数）。",
    "Err_PortForward_InOutPortNotSame" :"请填写一个具体的内部端口值或与外部端口相同的端口范围。",

    "#####################################":"WifiRepeater.html",
    "WiFi Repeater":"无线中继",
    "WiFi Repeater Note":"当Wi-Fi中继按钮打开或关闭时，路由器Wi-Fi将断开。如果以后无法自动重新连接，请尝试手动连接到Wi-Fi。如果访客Wi-Fi开启，路由器切换到Wi-Fi中继模式后，您的访客Wi-Fi将关闭。",
    "WiFi Repeater mobile Note":"当 Wi-Fi 中继按钮打开或关闭时，路由器 Wi-Fi 将断开连接。",
    "Band Mode":"频段模式",
    "2.4GHz SSID":"2.4GHz 无线名称",
    "5GHz SSID":"5GHz 无线名称",
    "WiFi Relay":"无线中继",
    "WiFi expand tltle":"选择要扩展的无线网络",
    "WiFi list":"可用无线网络列表",
    "WiFi relay title":"在中继模式下设置路由器无线名称和密码",
    "WiFi relay Synchronize":"同步目标设备的无线名称和密码",
    "rescan":"重新扫描",
    "Add another Network":"添加",
    "No available Wi-Fi found":"找不到可用的Wi-Fi",
    "No available Wi-Fi found Note":"请确保路由器的网络端口未插入网络电缆，然后重新扫描或添加其他网络",
    "Repeater Result":"转发器结果",
    "Home_Wireless_Name_Show": "无线名称：",
    "Home_Successful_Status": "扩展上行主路由成功",
    "Home_Successful_Connect": "请用您的无线设备连接新的无线网络：",
    "Home_Successful_Password": "无线密码：",
    "Home_Expand_Other": "扩展其他网络",
    "Home_RootAP_Choose": "选择您需要扩展的无线网络...",
    "Home_Manual_Input": "手动输入",
    "Home_RootAP_Connect": "连接主路由无线网络：",
    "Home_Wireless_Name_Input": "无线名称",
    "Home_Wireless_Password": "无线密码",
    "Home_SSID_Same_Main_Tips": "提示：中继的无线密码与主路由无线密码相同。",
    "Home_Repeater_Settings": "设置中继的无线网络：",
    "Home_Wireless_Hidden": "隐藏中继无线网络",
    "Home_Password_Input1": "请输入“",
    "Home_Password_Input2": "”的密码",
    "Home_Password_Input_Tips1": "提示：中继的无线密码与“",
    "Home_Password_Input_Tips2": "”的密码相同",
    "Home_SSID_Same_Main": "同步主路由无线名称",
    "Home_SSID_Selfdefined": "自定义中继无线名称",
    "Home_Expand_Btn": "扩展",
    "Home_RootAP_NotFound1": "无线“",
    "Home_RootAP_NotFound2": "”扩展失败。",
    "Home_RootAP_NotFound3": "可能原因：未找到无线“",
    "Home_Password_Wrong": "”的密码错误，请重试。",
    "Home_WEP_Tips": "不支持的加密类型，请重新选择！",
    "Home_Repeat_Timeout": "设备正在重启生效中，您可在重启完后进入主页查看扩展状态。",
    "Home_Work_Well": "适中",
    "Home_Work_General": "一般",
    "Home_Work_Weak": "较差",
    "Home_Wireless_Expanding": "无线正在扩展中，请稍候...",
    "Home_Wireless_Scanning": "正在扫描无线信号，请稍候...",
    "Err_pwdConnect":"Wi-Fi密码错误，连接失败，请重新输入",
    "Err_wifiConnnet":"Wi-Fi连接失败，请重新选择或手动输入",

    "###############################":"MainWifi.html",
    "MainWiFi_Desription":"使用本节配置您的路由器的无线设置。注意，在这部分所做的更改需要复制到您的无线客户端。",
    "MainWiFi_mobile_Description":"无线设置可能还需要复制到您的的无线客户端。",
    "Apply":"应用",
    "Note":"提示",
    "WiFi Settings":"无线设置",
    "Band Steering":"双频合一",
    "2.4GHz":"2.4GHz",
    "WiFi Status": "无线状态",
    "SSID": "无线名称",
    "WiFi Password": "无线密码",
    "Security Mode":"安全模式",
    "Encrypt Algorithm": "加密算法",
    "Hide Network Name":"无线隐身",
    "Advance":"高级",
    "802.11 Mode": "802.11 模式",
    "Channel Width":"信道带宽",
    "Channel": "信道",
    "Country Code":  "国家码",
    "AU":"Australia",
    "NZ":"New Zealand",
    "US":"US",
    "None": "无",
    "WPA3-SAE": "WPA3-SAE",
    "WPA2/WPA3-PSK":"WPA2/WPA3-PSK",
    "WPA-PSK":"WPA-PSK",
    "WPA2-PSK": "WPA2-PSK",
    "WPA/WPA2-PSK":"WPA/WPA2-PSK",
    "AES":"AES",
    "AES/TKIP": "AES/TKIP",
    "TKIP": "TKIP",
    "5GHz":"5GHz",
    "Mesh": "Mesh",
    "Mixed 802.11b/g/n/ax":"Mixed 802.11b/g/n/ax",
    "Mixed 802.11b/g/n":"Mixed 802.11b/g/n",
    "Mixed 802.11g/n":"Mixed 802.11g/n",
    "802.11n only":"802.11n only",
    "20 MHz":"20 MHz",
    "40 MHz":"40 MHz",
    "Auto 20/40 MHz":"自动 20/40 MHz",
    "Auto":"自动",
    "Main Wifi":"主WiFi",
    "MobileWireless_SSID_Merge1": "2.4G和5G无线名称将合并为：",
    "MobileWireless_SSID_Merge2": "如果Wi-Fi已断开，请重新连接。",
    "MobileWireless_SSID_Seperate1": "2.4G和5G无线名称将被分开，",
    "MobileWireless_SSID_Seperate2": "2.4G无线名称：",
    "MobileWireless_SSID_Seperate3": "5G无线名称：",
    "Err_Wireless_Name2GEmpty" :"请输入2.4G无线名称。",
    "Err_Wireless_Name2GLength" :"2.4G无线名称超过合法长度，请重新输入。",
    "Err_Wireless_Name2GSpace" :"2.4G无线名称不能以空格开头或结尾，请重新输入。",
    "Err_Wireless_Name2GInvalid" :"2.4G无线名称不能含有空格,;字符。",
    "Err_Wireless_Name2GSameGuest" :"2.4G无线名称不能和访客网络相同，请重新输入。",
    "Err_Wireless_Name2GSame5G" :"2.4G无线名称不能和5G相同，请重新输入。",
    "Err_Wireless_Pwd2GLength" :"2.4G无线密码长度错误，请输入8至63个字符。",
    "Err_Wireless_Pwd2GInvalid" :"2.4G无线密码中存在非法字符，请重新输入。",
    "Err_Wireless_Name5GEmpty" :"请输入5G无线网络名称。",
    "Err_Wireless_Name5GLength" :"5G无线名称超过合法长度，请重新输入。",
    "Err_Wireless_Pwd5GLength" :"5G无线密码长度错误，请输入8至63个字符。",
    "Err_Wireless_Name5GSpace" :"5G无线名称不能以空格开头或结尾，请重新输入。",
    "Err_Wireless_Name5GInvalid" :"5G无线名称不能含有空格,;字符。",
    "Err_Wireless_Pwd5GInvalid" :"5G无线密码中存在非法字符，请重新输入。",
    "Err_Wireless_Name5GSameGuest" :"5G无线名称不能和访客网络相同，请重新输入。",
    "Err_Wireless_Pwd2gSame5G" :"2.4G和5G的无线密码相同。",
    "Err_Wireless_UnityNameEmpty":"请输入无线名称。",
    "Err_Wireless_UnityNameSpace":"无线名称不能以空格开头或结尾，请重新输入。",
    "Err_Wireless_NameDuplication":"指定的SSID已经在使用中，请重新输入",
    "Err_Wireless_UnityNameInvalid":"无线名称不能含有空格,;字符。",
    "Err_Wireless_UnityNameLength":"无线名称超过合法长度，请重新输入。",
    "Err_Wireless_UnityNameSameGuest" :"无线名称不能和访客网络相同，请重新输入。",
    "Err_Wireless_UnityPwdLength" :"无线密码长度错误，请输入8至63个字符。",
    "Err_Wireless_UnityPwdInvalid" :"无线密码中存在非法字符，请重新输入。",
    "Err_Wireless_Pwd2GSpace" :"2.4G无线密码不能含有空格，请重新输入。",
    "Err_Wireless_Pwd5GSpace" :"5G无线密码不能含有空格，请重新输入。",
    "Err_Wireless_Wep_Format" :"WEP密钥的合法格式为5或13个ASCII码，10或26个十六进制字符。",
    "Err_Wireless_Wep_Format_Not_Hex10" :"10位WEP密钥中不能含有非十六进制字符。",
    "Err_Wireless_Wep_Format_Not_Hex26" :"26位WEP密钥中不能含有非十六进制字符。",
    "Err_Wireless_aWiFi_SSID_24" :"2.4G无线名称格式必须是aWiFi-xxx。",
    "Err_Wireless_aWiFi_SSID_5" :"5G无线名称格式必须是aWiFi-xxx。",
    "Err_Wireless_aWiFi_SSID_Unity" :"无线名称格式必须是aWiFi-xxx。",

    "##########################################################":"Guest wifi.html",
    "Guestwireless_Headline": "使用访客网络允许其他人使用您的internet连接，同时保持您自己本地网络的安全性。",
    "Guestwireless_mobile_Headline":"为客人设置专门的无线网络，同时保证业主网络的安全。",
    "One Day":"1天",
    "Four hours":"4小时",
    "WiFi Control":"WiFi 控制",
    "2.4GHz Guest 1":"2.4GHz 访客网络 1",
    "2.4GHz Guest 2":"2.4GHz 访客网络 2",
    "2.4GHz Guest 3":"2.4GHz 访客网络 3",
    "5GHz Guest 1":"5GHz 访客网络 1",
    "5GHz Guest 2":"5GHz 访客网络 2",
    "5GHz Guest 3":"5GHz 访客网络 3",
    "Local Acess Restriction":"本地访问限制",
    "Time Restriction":"时间限制",
    "Remaining Time":"剩余时间",
    "Err_Guest_UpSpeedEmpty" :"请输入上行速率限制值。",
    "Err_Guest_DownSpeedEmpty" :"请输入下行速率限制值。",
    "Err_Guest_UpSpeed" :"上行速率限制值错误（1-1000000的整数）。",
    "Err_Guest_DownSpeed" :"下行速率限制值错误（1-1000000的整数）。",
    "Err_Guest_Name2GEmpty" :"请输入2.4G访客网络名称。",
    "Err_Guest_Name2GLength" :"2.4G访客网络名称超过合法长度，请重新输入。",
    "Err_Guest_Name2GSpace" :"2.4G访客网络名称不能以空格开头或结尾，请重新输入。",
    "Err_Guest_Name2GInvalid" :"2.4GHz 访客网络名称不能含有空格,;字符.",
    "Err_Guest_Name2GSameWireless" :"2.4G访客网络名称不能和主WiFi相同，请重新输入。",
    "Err_Guest_Name2GSame5G" :"2.4G无线访客网络名称不能和5G相同，请重新输入。",
    "Err_Guest_Pwd2GLength" :"2.4G访客网络密码长度错误，请输入8至63个字符。",
    "Err_Guest_Pwd2GInvalid" :"2.4G访客网络密码中存在非法字符，请重新输入。",
    "Err_Guest_Name5GEmtpy" :"请输入5G访客网络名称。",
    "Err_Guest_Name5GLength" :"5G访客网络名称超过合法长度，请重新输入。",
    "Err_Guest_Pwd5GLength" :"5G访客网络密码长度错误，请输入8至63个字符。",
    "Err_Guest_Name5GSpace" :"5G访客网络名称不能以空格开头或结尾，请重新输入。",
    "Err_Guest_Name5GInvalid" :"5GHz 访客网络名称不能含有空格,;字符.",
    "Err_Guest_Pwd5GInvalid" :"5G访客网络密码中存在非法字符，请重新输入。",
    "Err_Guest_Name5GSameWireless" :"5G访客网络名称不能和主WiFi相同，请重新输入。",
    "Err_Guest_NameEmpty" :"请输入访客网络名称。",
    "Err_Guest_NameLength" :"访客网络名称超过合法长度，请重新输入。",
    "Err_Guest_NameSpace" :"访客网络名称不能以空格开头或结尾，请重新输入。",
    "Err_Guest_NameInvalid" :"访客网络名称不能含有空格 \"><()'&,;|`$\\ 字符.",
    "Err_Guest_NameSameWireless" :"访客网络名称不能和主WiFi相同，请重新输入。",
    "Err_Guest_PwdLength" :"访客网络密码长度错误，请输入8至63个字符。",
    "Err_Guest_PwdInvalid" :"访客网络密码中存在非法字符，请重新输入。",
    "Err_Guest_Pwd2GSpace" :"2.4G访客网络密码不能含有空格，请重新输入。",
    "Err_Guest_Pwd5GSpace" :"5G访客网络密码不能含有空格，请重新输入。",

    "#######################################################":"Wifi advanced.html",
    "Advwireless_Description": "这些Wi-Fi配置选项可用于调整高级设置以适应您的环境。默认设置是最理想的设置。只有在了解更改的影响后才更改这些，因为它们可能导致最差的性能。",
    "Advwireless_mobile_Description":"您可以对无线网络环境进行更个性化的设置。",
    "Wps_Description": "WPS功能简化了两台无线设备的连接过程。在2分钟内触发两台设备的WPS功能，实现两台设备的连接。",
    "Wps_mobile_Description":"连接WPS需要长按路由器的WPS键3秒以上。",
    "0 means:Unlimited by default":"0：不限制",
    "802.11b/g/n/ax":"802.11b/g/n/ax",
    "802.11b/g/n":"802.11b/g/n",
    "802.11b/g":"802.11b/g",
    "802.11g/n":"802.11g/n",
    "802.11b":"802.11b",
    "802.11g":"802.11g",
    "802.11n":"802.11n",
    "20/40 MHz":"20/40 MHz",
    "MU-MIMO":"MU-MIMO",
    "TWT":"TWT",
    "OFDMA":"OFDMA",
    "WiFi Power":"无线功率",
    "Beamforming":"Beamforming",
    "20/40/80/160 MHz":"20/40/80/160 MHz",
    "802.11a/n/ac/ax":"802.11a/n/ac/ax",
    "802.11a/n/ac":"802.11a/n/ac",
    "802.11a/n":"802.11a/n",
    "802.11a":"802.11a",
    "WPS Settings": "WPS 设置",
    "WPS Mode": "WPS 模式",
    "AP Isolation":"AP 隔离",
    "Max Clients":"最大客户端数",
    "Err_enter_a_Number":"请输入一个数字",
    "Err_enter_InvalidNumber":"请输入一个介于1-255之间的数字",

    "############################################":"Wifi Time.html",
    "Wifi-Time Note":"启用Wi-Fi定时关机功能后，您可以在一天中的任何时间自动关闭路由器的Wi-Fi。",
    "Wifi-Time mobile Note":"您可以在一天中的任何时间自动关闭路由器的 WiFi。",
    "WiFi Time Settings":"Wi-Fi 定时设置",
    "WiFiTimer_Enable": "Wi-Fi 定时",
    "WiFiTimer_Table": "Wi-Fi 关闭时间",
    "WiFiTimer_Close_Time": "Wi-Fi 关闭周期",
    "WiFiTimer_Status": "状态",
    "System Time":"系统时间 :",
    "Commom_Operation": "操作",
    "to":"至",
    "ParentControl_Repeated_Days": "重复 :",
    "ParentControl_Time_Period": "时间段 :",
    "Sun": "周日",
    "Mon": "周一",
    "Tues": "周二",
    "Wed": "周三",
    "Thur": "周四",
    "Fri": "周五",
    "Sat": "周六",
    "Tue": "周二",
    "Thu": "周四",
    "Err_WiFiTimer_TimeEmpty" :"请选择定时任务的时间段。",
    "Err_WiFiTimer_OverlapTime" :"不能有重叠的时间段。",
    "Err_WiFiTimer_Day" :"请至少选择一个重复天数。",
    "Err_WiFiTimer_Time" :"结束时间必须大于起始时间，请重新设置。",
    "Err_WiFiTimer_SNTP_Error": "当前系统时间不正确，定时功能将在接入互联网后生效",

    "###############################":"Wizard.html",
    "Welcome Title": "设置向导",
    "Welcome Info": "此向导将指导您逐步配置新设备。",
    "No Thanks": "跳过向导",
    "Next": "下一步",
    "Back": "上一步",
    "Step1 Title": "1. 无线设置",
    "Step1 Info": "配置您的Wi-Fi设置。",
    "Step2 Title": "2. 设置登录密码",
    "Step2 Info": "默认登录密码如下（与底部框标签相同）。如果需要修改，请输入新密码并妥善保存。",
    "Same with WiFi Password": "与WiFi密码相同",
    "Login Password": "登录密码",
    "Finish": "完成配置",
    "Err_Wizard_MainRouterNotSelect" :"请选择您需要扩展的无线网络名称。",
    "Err_Wizard_MainRouterPwdEmpty" :"请输入上行AP无线密码。",
    "Err_Wizard_MainRouterPwdInvalid" :"上行AP密码存在非法字符，请重新输入。",
    "Err_Wizard_MainRouterPwdLength" :"上行AP无线密码长度错误，请重新输入。",
    "Err_Wizard_Name2GEmpty" :"请输入2.4G无线名称。",
    "Err_Wizard_Name2GSpace" :"2.4G无线名称不能以空格开头或结尾，请重新输入。",
    "Err_Wizard_Name2GInvalid" :"2.4G无线名称不能含有空格,;字符。",
    "Err_Wizard_Name2GLength" :"2.4G无线名称超过合法长度，请重新输入。",
    "Err_Wizard_Name5GEmpty" :"请输入5G无线名称。",
    "Err_Wizard_Name5GSpace" :"5G无线名称不能以空格开头或结尾，请重新输入。",
    "Err_Wizard_Name5GInvalid" :"5G无线名称不能含有空格,;字符。",
    "Err_Wizard_Name5GLength" :"5G无线名称超过合法长度，请重新输入。",
    "Err_Wizard_PwdInvalid" :"无线密码中存在非法字符，请重新输入。",
    "Err_Wizard_PwdSpace" :"无线密码不能包含任何空格，请重新输入。",
    "Err_Wizard_PwdLength" :"无线密码长度错误，请输入8~63个字符。",
    "Err_Wireless_Wep_Format" :"WEP密钥的合法格式为5或13个ASCII码，10或26个十六进制字符。",
    "Err_Wireless_Wep_Format_Not_Hex10" :"10位WEP密钥中不能含有非十六进制字符。",
    "Err_Wireless_Wep_Format_Not_Hex26" :"26位WEP密钥中不能含有非十六进制字符。",
    "Err_Wizard_MaiRouterNameEmpty" :"请输入上行AP无线名称。",
    "Err_ssid_empty": "请输入WiFi名称（SSID）。",
    "Err_password_length": "密码长度必须在8-63个字符之间。",

    "##############################################":"Upnp.html",
    "Upnp_note":"只有当存在启用NAT的实时WAN服务时，UPnP才会激活。",
    "UPnP Port Mapping":"UPnP端口映射",
    "Application Name":"应用名称",
    "Client IP":"客户端 IP",
    "Internal Port":"内部端口",
    "External Port":"外部端口",
    "Protocol":"协议",

    "#########################################": "Wan.html",
    "wan_Description":"使用此选项配置Internet连接类型。有几种连接类型可供选择。如果您不确定您的连接方法，请联系您的互联网服务提供商。注意：如果使用PPPoE选项，则需要删除或禁用计算机上的任何PPPoE客户端软件。",
    "wan_mobile_Description":"多种连接上网类型可供选择。",
    "DHCP":"自动获取IP(DHCP)",
    "PPPoE":"宽带账号上网(PPPoE)",
    "Static IP":"手动输入IP(静态IP)",
    "Wan Settings":"Wan 设置",
    "Internet Type":"上网方式",
    "Service Name":"服务名",
    "IPv4 Address":"IPv4 地址",
    "IPv6 Address":"IPv6 地址",
    "IPv4 Mask":"IPv4 子网掩码",
    "IPv4 Gateway":"IPv4 默认网关",
    "Static DNS":"静态 DNS",
    "MTU":"MTU",
    "ULA":"启用ULA",
    "Default ULA Prefix":"使用默认ULA前缀",
    "DHCP-PD":"启用DHCP-PD",
    "LAN IPv6 Address":"LAN IPv6 地址分配",
    "Automatic IPv6 Assignment":"自动IPv6地址分配",
    "LAN Auto DHCP-PD":"LAN的自动DHCP-PD",
    "IPv6 Address Validity":"IPv6 地址有效期",
    "WAN Rate":"WAN口速率",
    "Network_Auto_Rate": "自动协商",
    "Network_1000M_Full": "1000 Mbps 全双工",
    "Network_100M_Half": "100 Mbps 半双工",
    "Network_100M_Full": "100 Mbps 全双工",
    "Network_10M_Half": "10 Mbps 半双工",
    "Network_10M_Full": "10 Mbps 全双工",
    "Network_MAC_Clone": "MAC 克隆",
    "Network_Not_MAC_Clone": "不使用MAC克隆",
    "Network_Use_PC_MAC": "使用当前终端MAC 地址",
    "Network_Manual_Input_MAC": "手动输入MAC地址",
    "PPPoE Session":"PPPoE 会话",
    "Create New Session": "创建新的会话",
    "Share IPv4 Session": "共享IPv4会话",
    "Subnet Prefix Length":"子网前缀长度",
    "IPv6 Gateway":"IPv6 网关",
    "ULA Prefix":"ULA前缀",
    "Current ULA Prefix":"当前ULA前缀",
    "LAN IPv6 ULA":"LAN IPv6 ULA",
    "LAN IPv6 Link Local Address":"LAN IPv6链接本地地址",
    "Address Auto Configuration Settings":"地址自动配置设置",
    "IPv6 Address Range(End)":"IPv6 地址 范围(结束)",
    "IPv6 Address Range(Start)":"IPv6 地址 范围(开始)",
    "Auto Configuration Type":"自动配置类型",
    "LAN IPv6 Address Settings":"LAN IPv6地址设置",
    "Full State DHCPv6":"全状态DHCPv6",
    "SLAAC/DHCPv6": "自动配置(SLAAC/DHCPv6)",
    "Staticv6": "手动输入IP(静态IPv6)",
    "Linklocal": "仅本地连接",
    "AutoDetect": "自动检测",
    "Auto Configuration(SLAAC/DHCPv6)":"自动配置(SLAAC/DHCPv6)",
    "PPPoEv6":"宽带账号上网(PPPoEv6)",
    "Static IPv6":"手动输入IP(静态IPv6)",
    "Local Connection only":"仅本地连接",
    "Err_Network_MacFormat" :"MAC地址格式错误，MAC地址格式请参考：<br />XX:XX:XX:XX:XX:XX(X为0-F的十六进制字符)。",
    "Err_Network_PPPoeMacNull" :"请输入MAC地址。",
    "Err_Network_MacGroup" :"MAC地址是组播地址，请重新输入。",
    "Err_Network_MacZero" :"MAC地址不能全为0，请重新输入。",
    "Err_Network_MacBroad" :"MAC地址是广播地址，请重新输入。",
    "Err_Network_SecDns" :"备用DNS服务器地址错误，请重新输入。",
    "Err_Network_SameDns" :"备用DNS服务器不能和首选相同，请重新输入。",
    "Err_Network_pppoeNameEmpty" :"请输入宽带帐号。",
    "Err_Network_pppoeNameSpace" :"宽带帐号不能含有空格，请重新输入。",
    "Err_Network_pppoeNameSpecialStr" :"宽带帐号不能含有逗号或分号，请重新输入。",
    "Err_Network_pppoePswNull" :"请输入宽带密码。",
    "Err_Network_pppoePwdSpace" :"宽带密码不能含有空格，请重新输入。",
    "Err_Network_pppoePwdCharValid" :"宽带密码中存在非法字符，请重新输入。",
    "Err_Network_pppoeSerName" :"服务名开头或结尾不能含有空格，请重新输入。",
    "Err_Network_pppoeSerNameInvalid" :"服务名不能含有逗号或分号，请重新输入。",
    "Err_Network_StaticIPNULL" :"请输入IP地址。",
    "Err_Network_StaticIPNONUMBER" :"IP地址含非法字符，请重新输入。",
    "Err_Network_IpAddrFormat" :"IP地址格式错误，请重新输入。",
    "Err_Network_IpAddrAllZero" :"IP地址全为0，请重新输入。",
    "Err_Network_IpAddrAllOne" :"IP地址全为255，请重新输入。",
    "Err_Network_StaticIpNet" :"IP地址的网段非法，请重新输入。",
    "Err_Network_IpAddrFirstZero" :"IP地址不能以0开头，请重新输入。",
    "Err_Network_IpAddrLoop" :"IP地址为回环地址，请重新输入。",
    "Err_Network_IpAddrGroup" :"IP地址为组播地址，请重新输入。",
    "Err_Network_IpAddrSameLan" :"IP地址不能和Lan网关相同，请重新输入。",
    "Err_Network_IpAddrSameGuest" :"IP地址不能和访客网络网关相同，请重新输入。",
    "Err_Network_StaticMaskNull" :"请输入子网掩码。",
    "Err_Network_StaticNetId" :"IP地址网络号全0或全1，请检查IP地址与子网掩码。",
    "Err_Network_StaticIpMaskNotMatch" :"IP地址与子网掩码不匹配，请重新输入。",
    "Err_Network_StaticHostId" :"IP地址主机号全0或全1，请检查IP地址与子网掩码。",
    "Err_Network_StaticMask" :"子网掩码不正确，请重新输入。",
    "Err_Network_StaticIpLanConflict" :"WAN口IP地址和LAN口IP地址不能处于同一子网，请检查IP地址和子网掩码。",
    "Err_Network_IpAddrSameGuestNet" :"WAN口IP地址和访客网络不能处于同一子网，请检查IP地址和子网掩码。",
    "Err_Network_StaticGatewayNull" :"请输入默认网关地址。",
    "Err_Network_StaticGatewayNetId" :"网关地址网络号全0或全1，请检查网关地址与子网掩码。",
    "Err_Network_StaticGateway" :"默认网关错误，请重新输入。",
    "Err_Network_StaticGatewayHostId" :"网关地址主机号全0或全1，请检查网关地址与子网掩码。",
    "Err_Network_StaticIPGatewaySame" :"默认网关与IP地址相同，请重新输入。",
    "Err_Network_StaticIPGatewayNotMatch" :"IP地址与默认网关不在同一子网，请重新输入。",
    "Err_Network_PrimDnsNULL" :"请输入首选DNS服务器。",
    "Err_Network_PrimDns" :"首选DNS服务器地址错误，请重新输入。",
    "Err_Network_IPv6_Addr_Empty" :"请输入一个IPv6地址。",
    "Err_Network_IPv6_PrefixLength_Invalid" :"请输入有效的子网前缀长度（例如：64）。",
    "Err_Network_PPPoEv6_session" :"IPv6与IPv4的PPPoE会话已共享。请先将IPv6 PPPoE会话设置从“共享IPv4会话”更改为“创建新的会话”。",

    "Err_check_MTUv6":"IPv6 MTU值为错误",
    "Err_check_ipv6_addr_empty" :"请输入IPv6地址。",
    "Err_check_ipv6_addr_invalid" :"请输入有效的IPv6地址。",
    "Err_check_ipv6_lan_wan_conflict" :"局域网和广域网之间的冲突。",
    "Err_check_ipv6_ra_lifetime" :"请输入1-150之间的整数。",
    "Err_check_ipv6_dhcp_invalid" :"请输入一个介于1-FF之间的值。",
    "Err_check_ipv6_dhcp_range_error" :"结束地址必须大于开始地址。",
    "Err_check_ipv6_dhcp_lifetime" :"请输入一个介于1-99999之间的整数。",
    "Err_check_MTU":"MTU是错误的！请重新输入MTU（576－1500）",

    "##############################################": "Devices.html",
    "Connected Devices": "已连接设备",
    "Devices Description": "显示连接到路由器的设备。",
    "Devices_Local_PC": "本机",
    "Devices_Wire": "有线连接设备",
    "Devices_24G_Wireless": "2.4G联网设备",
    "Devices_5G_Wireless": "5G联网设备",
    "Devices_Allow_WiFi": "允许连接网络",
    "Devices_Forbid_WiFi": "被禁止连接网络的设备",
    "Devices_Offline": "离线设备",
    "Devices_Online_Time": "在线时长:",
    "Devices_Access_time": "接入时间：",
    "Devices_Guest": "访客",
    "Devices_Day": "天",
    "Devices_Hour": "小时",
    "Devices_Minute": "分钟",
    "Devices_Second": " 秒",
    "Devices_24G_Access": "2.4G连接设备",
    "Devices_5G_Access": "5G连接设备",
    "Devices_Wire_Forbidden": "已禁止",
    "Devices_Allow": "允许连接的设备",
    "Tips": "提示",
    "Err_Devices_Access_Enable": "Wi-Fi访问控制功能未启用",
    "Err_Devices_NameSpace" :"设备名不能含有空格，请重新输入。",
    "Err_Devices_NameIvalid" :"设备名不能含有逗号或分号，请重新输入。",
    "Err_Devices_NameLength" :"设备名超过合法长度，请重新输入。",
    "Err_Devices_NameEmpty" :"设备名不能为空，请重新输入。",
    "Err_Devices_MacMaxNum" :"被禁止连接网络的设备列表中最多允许添加32条控制规则。",

    "#############################": "WorkMode.html",
    "WorkMode": "工作模式",
    "WorkMode_Router": "路由模式",
    "WorkMode_Bridge": "桥接模式",
    "WorkMode_Repeater": "中继模式",
    "WorkMode_Description_Router": "在路由器模式下，您可以通过PPPoE或DHCP连接到Internet，客户端IP地址由该路由器分配。",
    "WorkMode_Description_Bridge": "在网桥模式下，您可以使用电缆直接连接到上行路由器，而无需任何互联网配置。",
    "WorkMode_Description_Repeater": "在中继器模式下，您可以通过无线连接到上行路由器，以扩大上行路由器的覆盖范围。",
    "WorkMode_Switch_Router_Sucess": "成功切换到路由模式",
    "WorkMode_Switch_Bridge_Sucess": "成功切换到桥接模式",
    "WorkMode_Switch_Repeater_Sucess": "成功切换到中继器模式",
    "Confirm":"确认",

    "#####################################################": "SystemLog.html",
    "SystemLog":"系统日志",
    "Diagnosis_Export_Log":"导出系统日志",
    "Clear_Log":"清除日志",
    "SystemLog Note":"记录用户的操作和设备异常",
    "Type":"类型",
    "Geting_Syslog":"正在获取日志...",
    "Seting_Syslog":"设置...",
    "User Operation":"用户操作",
    "Date":"日期",
    "Content":"内容",
    "System Log": "系统日志",
    "user":"用户操作",
    "Debug":"调试信息",
    "Info":"正常信息",
    "Notice":"提醒信息",
    "Warning":"警告信息",
    "Error":"错误信息",
    "Critical":"严重错误信息",
    "Alert":"报警信息",
    "Emergency":"紧急信息",
    "External_log_server":"外部日志服务器",
    "External_server_port":"外部服务器端口",
    "External_server_proto":"外部服务器协议",
    "Level":"等级",
    "Log_Level":"日志等级",
    "Log":"日志",
    "UDP":"UDP",
    "TCP":"TCP",
    "user":"用户操作",
    "Jan":"一月",
    "Feb":"二月",
    "Mar":"三月",
    "Apr":"四月",
    "May":"五月",
    "Jun":"六月",
    "Jul":"七月",
    "Aug":"八月",
    "Sep":"九月",
    "Oct":"十月",
    "Nov":"十一月",
    "Dec":"十二月",

    "#############################":"Led.html",
    "LED": "LED 控制",
    "LED Description": "选择路由器面板上的LED指示灯是否点亮。",
    "LED Status":"LED 状态",
    "Turn On": "开启",
    "Turn Off": "关闭",

    "######################################################################":"Url.html",
    "URL Filter":"URL 过滤",
    "URL Filter Note":"网站过滤器功能允许设置限制访问指定网址（URL）或阻止URL中指定关键字的规则。您可以使用网站过滤器来限制对潜在有害和不适当网站的访问。",
    "URL Filter mobile Note":"网站过滤器允许限制对指定网址 (URL) 的访问。",
    "URL List":"URL 列表",
    "Websites URL/Domain":"网站网址/域名",
    "Close":"关闭",
    "Settings":"设置",
    "Err_inputDomain_Name":"请输入网站域或URL。",
    "Err_DomainInvaild_Name":"请输入有效的网站域或URL。",
    "Err_DomainInvaildLength" :"URL长度错误，请输入0~64个字符。",

    "########################################################":"Vlan.html",
    "Vlan":"Vlan",
    "VLAN_Desription": "开启此功能后可以将局域网设备从逻辑上划分为多个网段，设置各个端口的VLAN绑定。请将机顶盒连接绑定IPTV的端口。",
    "VLAN_mobile_Desription":"局域网会被划分为多个网段，每个网段都可以绑定VLAN。",
    "Triple-Play":"Triple-Play",
    "Internet Vlan":"Internet Vlan",
    "Vlan TAG":"Vlan TAG",
    "Internet Vlan ID":"Internet Vlan ID",
    "Priority ID":"Priority ID",
    "IPTV Vlan":"IPTV Vlan",
    "IPTV Vlan ID":"IPTV Vlan ID",
    "VOIP vlan":"VOIP Vlan",
    "Traffic Interface":"接口流量类型",
    "INTERNET":"互联网",
    "VOIP":"VOIP",
    "IPTV":"IPTV",
    "LAN1":"LAN1",
    "LAN2":"LAN2",
    "LAN3":"LAN3",
    "LAN4":"LAN4",
    "Err_VlanID_InputNumber":"请输入Vlan ID",
    "Err_VlanID_FormatNumber":"请输入0或介于2-4094之间的数字",
    "Err_VlanID_InvalidNumber":"请输入一个有效的数字",

    "####################################################################":"Autoreboot.html",
    "Auto Reboot":"自动重启",
    "Reboot Note": "启用自动重启后，路由器会在设定的时间内，检测没有用户使用网络时重启设备。",
    "Reboot mobile Note":"启用自动重启后，路由器将在特定时间重启设备。",
    "AutoReboot List":"自动重启列表",
    "Auto Reboot Time":"自动重启时间",
    "Auto Reboot Status":"自动重启状态",
    "Err_rebootTime_Error":"请添加重启时间规则。"
}
